﻿/* סיפורי גולשים */
.glbl_header h1 {font:22px arial !important; color:#1d254e; padding:0; margin:0;}

#page a.fullstory {color:#000; font:12px arial; text-decoration:none;}
#page a.fullstory:hover {text-decoration:underline;}
#page a.fullstory span {color:#d90101; font:10px tahoma; display:inline-block; position:relative; top:-1px;}
#page a.fullstory span.text  {color:#d90101; font:bold 12px arial; display:inline-block; position:relative; top:0px;}
#page #deleteSelected {background:url(privatezone_inbox_deleteselected.gif) right 2px  no-repeat; padding-right:15px; color:#bb0606; font:bold 12px arial; text-decoration:underline; cursor:pointer;}
#page table {border-collapse:collapse;}
#page table tr {background:#fff; }
#page table tr td {border-bottom:1px dotted #ada7b3; border-left:0; vertical-align:top; padding:10px !important; padding-bottom:5px !important;}
#page table tr.selected td {border:0 !important; color:#2e2e2e;}
#page table tr.withreplies .icon {background:url(privatezone_inbox_msgwithreplies.gif) center no-repeat; width:14px; height:10px; display:inline-block;}
#page table tr.new {background:#f2f7fd !important;}
#page table tr.new .icon {background:url(privatezone_inbox_newmsg.gif) center no-repeat; width:14px; height:7px; display:inline-block;}
#page table tr.hlmsg {background:#fffbdb !important;}
#page table tr.hlmsg td {border-bottom:1px dotted #a6a6a6;}
#page table tr.hlmsg .icon {background:url(privatezone_inbox_important.gif) center no-repeat; width:14px; height:12px; display:inline-block;}

#page table tr.alt {background:#fffbdb !important;}

#page table tr:hover {background:#f2f7fd !important; cursor:pointer;}
#page table tr.nohover:hover {background:#fff !important; cursor:auto;}
#page table tr.nohover.search:hover {background:#000 !important; cursor:auto !important;}
#page table tr.nohover.search td {color:#fff !important; font:bold 13px arial !important; border:0 !important;}
#page table tr td.sep {width:10px; text-align:right; padding:0;}
#page table tr td.sep div {text-align:right; color:#fabb05;}
#page table tr td span.sep {width:20px; display:inline-block; text-align:center; color:#acb4bc;}
#page table tr td span.shortText {font:bold 14px arial;}
#page table tr td.shortText {padding-top:5px !important; margin:0 !important; vertical-align:top;}

#page table tr.msg_route {display:none;}
#page table tr.msg_route td { border:0; border-bottom:1px solid #cecfd4; }
#page table tr.msg_route td.msg_container {padding:0; margin:0;}

#page table tr.msg_route  {width:100%; padding:0; margin:0;}
#page table tr.msg_route td.noborder {border:0 !important;}
#page table tr.msg_route div.msg_text {font:12px/18px arial; border-right:1px solid #fabb05; margin:1px 60px 10px 0; width:600px; padding:5px 10px 20px 0;}

#page table th {background:url(privatezone_ads_table_header.gif) repeat-x; border-left:1px dotted #fff; border-top:1px solid #cecfd4; border-bottom:1px solid #cecfd4; height:35px; color:#000;}
#page table th.boardfooter {border-top:1px solid #fff;}

#page table p {font:12px/21px arial; color:#000;}
#page .links {width:100%; background:url(privatezone_ads_table_header.gif) repeat-x; border-left:1px dotted #fff; border-top:1px solid #cecfd4; border-bottom:1px solid #cecfd4; height:35px; color:#000;}
#page .links img {vertical-align:top; display:inline-block;}
#page .links a {cursor:pointer; font:11px arial; text-decoration:none; color:#020202;}

#legend {float:right;}
#paging {float:left; font:12px arial; color:#5c5b5b; }
#paging * {font:12px arial; color:#5c5b5b; }
#paging a {font:12px arial; color:#5c5b5b; text-decoration:none;}
#paging a.pagingtext {color:#2e2e2e;}
#paging span.selected {font:bold 12px arial; color:#282828;}
#paging span.sep {background:url(paging_seperator.gif) center no-repeat; display:inline-block; width:10px; height:7px;}
#paging span.pagingdisplay, #paging span.pagingdisplay *  {color:#000; font-weight:bold;}

#page .newcomment {width:730px;}
#page .newcomment.header {background:url(privatezone_ads_table_header.gif) repeat-x; border:1px solid #cecfd4; height:35px; color:#000;}
#page .newcomment.form {border:1px solid #cecfd4; border-top:0;}

#usercomments {width:315px; }
/*

#usercomments .title { border-bottom:1px dotted #999999;}
#usercomments .commentcontainer {position:relative; width:295px; margin-top:10px; margin-bottom:25px;}
#usercomments .comment {width:100%; background:url(usercomments_tile.gif) repeat-y;}
#usercomments .comment .top {width:100%; height:100%; background:url(usercomments_top.gif) no-repeat top;}
#usercomments .comment .bottom {width:100%; height:100%; background:url(usercomments_bottom.gif) no-repeat bottom;}
#usercomments .comment p {padding:10px 10px 30px 10px; color:#333333;}
#usercomments .username {position:absolute; bottom:-12px; right:50px; color:#333333;}
*/
.sendcomment {background:url(privatezone_inbox_sendreplay.gif); width:74px; height:29px; cursor:pointer; border:0;}